/* CSS Document */

@import "/css/reset.css";
@import "/css/generic.css";
@import "/css/tables.css";
@import "/css/IE6.css";
@import "/css/IE7.css";

@font-face {
    font-family: 'UnderwoodChampionRegular';
    src: url('/fonts/underwood_champion-webfont.eot');
    src: url('/fonts/underwood_champion-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/underwood_champion-webfont.woff') format('woff'),
         url('/fonts/underwood_champion-webfont.ttf') format('truetype'),
         url('/fonts/underwood_champion-webfont.svg#UnderwoodChampionRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*=============================================
                STRUCTURE
==============================================*/
html {
	overflow-y: scroll;
}
html, body {
	height: 100%;
	min-height: 100%;
	margin-bottom: 1px;
}
/* -------------------------- WRAPPERS ---------------------- */

#wrapperbelief, #wrapperstory, #wrapperservices, #wrapperpeople, #wrappertools, #wrappercosts, #wrapperclients, #wrapperpartners, #wrappercontact, #wrapperhome, #wrapperreview {
	width: 100%;
	text-align: left;
	min-height: 100%;
	height: auto;
	position: relative;
	background-repeat: repeat-x;
	background-position: center bottom;
}
#wrapperhome {
	background-image: url(../images/home_laptop.png);
}
#wrapperbelief {
	background-image: url(../images/our-belief.png);
}
#wrapperstory {
	background-image: url(../images/our-tools.png);
}
#wrapperreview {
	background-image: url(../images/review.png);
}
#wrapperservices {
	background-image: url(../images/our-services.png);
}
#wrapperpeople {
	background-image: url(../images/our-people.png);
}
#wrappertools {
	background-image: url(../images/our-tools.png);
}
#wrappercosts {
	background-image: url(../images/our-story.png);
}
#wrapperclients {
		background-image: url(../images/our-tools.png);
}
#wrapperpartners {
	background-image: url(../images/our-story.png);
}
#wrappercontact {
	background-image: url(../images/our-belief.png);
}
/* -------------------------- CONTENTS DIV ---------------------- */
/* ----------Sets depth of browser windows separately for each page -------- */

#belief-content, #terms-content, #story-content, #services-content, #people-content, #tools-content, #costs-content, #clients-content, #partners-content, #contact-content, #story-what-content, #story-why-content, #story-exploring-content, #story-philosophy-content, #story-values-content, #story-process-content, #story-characters-content,  #cr-content{
	width: 700px;
	float: right;
}
#home-content {
	min-height: 600px;
}
#belief-content {
	min-height: 850px;
}
#story-content {
	min-height: 1000px;
}

#registration {
	min-height: 1600px;
}

#story-what-content {
	min-height: 600px;
}
#story-why-content {
	min-height: 1100px;
}
#story-exploring-content {
	min-height: 1000px;
}
#story-philosophy-content {
	min-height: 1000px;
}
#story-values-content {
	min-height: 1000px;
}
#story-process-content {
	min-height: 2300px;
}
#story-characters-content {
	min-height: 1400px;
}
#services-content {
	min-height: 770px;
}
#people-content {
	min-height: 1240px;
}
#tools-content {
	min-height: 1580px;
}

#cr-content {
	min-height: 1300px;
}
#costs-content {
	min-height: 800px;
}
#clients-content {
	min-height: 1800px;
}
#partners-content {
	min-height: 800px;
}
#contact-content {
	min-height: 850px;
}
#terms-content {
	min-height: 850px;
}
/* -------------------------- ALL BODIES ---------------------- */

body {
	height: 100%;
	min-height: 100%;
	line-height: 1;
	background-image: url(../images/wall.jpg);
	background-repeat: repeat;
}

body#brand-story-index {
	 background:
	    url(../images/story-report-background.png) top center no-repeat,
		url(../images/tl-smudge.png) top left no-repeat,
		url(../images/tr-smudge.png) top right no-repeat,
		url(../images/br-smudge.png) bottom right no-repeat fixed,
		url(../images/bl-smudge.png) bottom left no-repeat fixed,  
   		url(../images/story-report-repeat.jpg) repeat;
}

/* -------------------------- IE6 FIX ---------------------- */
* html #wrapperbelief, * html #wrapperstory, * html #wrapperservices, * html #wrapperpeople, * html #wrappertools, * html #wrappercosts, * html #wrapperclients, * html #wrapperpartners, * html #wrappercontact,  * html #wrapperreview {
	height:100%;
}
/* -------------------------- CONTENTS ---------------------- */

body#home {
	text-align: center;
	background-repeat: repeat;
	background-image:url(../images/home_background.jpg)
	
}
#inner-wrapper {
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
}
/* -------------------------- HEADER ---------------------- */
#header {
	font-size: 100%;
	height: 20px;
	position: relative;
	background-color: #555;
}
#header-nav {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	position: relative;
	height: 20px;
}
#topnav li {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
	font-size: 11px;
	line-height: 22px;
}
#topnav li a {
	color: #FFF;
}
#topnav li a:hover {
	color: #BBB;
}

/* -------------------------- HEADER ENDS ---------------------- */

#booknav {
	position:absolute;
	left:207px;
	bottom:299px;
	height: 261px;
	width: 252px;
}
#footer {
	width:960px;
	position:absolute;
	left:50%;
	margin-left:-480px;
	bottom:0;
	text-align:left;
	height: 20px;
}
#book-nav {
	width: 250px;
	float: left;
	height: 250px;
	margin-top: 30px;
}
/*=============================================
                TYPOGRAPHY
==============================================*/

h1 {
	font-size: 3em;
	color: #000;
	border-bottom-width: medium;
	border-bottom-style: double;
	margin-bottom: 10px;
	letter-spacing: -3px;
	font: 45px/50px 'UnderwoodChampionRegular', Georgia, serif;

}
body#our-services h1 {
	font-size: 3em;
	color: #FFF;
	border-bottom-width: medium;
	border-bottom-style: double;
	margin-bottom: 10px;
	letter-spacing: -3px;
}
h2 {
	font-size: 2em;
	margin-top: 1em;
	margin-bottom: 0.4em;
	color: #666;
	letter-spacing: -3px;
	font: 35px/40px 'UnderwoodChampionRegular', Georgia, serif;
}
h3 {
	font-size: 1.4em;
	font-style: normal;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	color: #636363;
	font-variant: small-caps;
	letter-spacing: 1px;
}
h4 {
	font-size: 1em;
	font-style: normal;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	color: #EEE;
	letter-spacing: 1px;
	background-color: #B2B2B2;
	line-height: 20px;
	padding-left: 4px;
	font-weight: normal;
}

h5 {
	font-size: 1em;
	font-style: normal;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	color: #636363;
	font-variant: small-caps;
	letter-spacing: 1px;
}
#inner-wrapper p {
	font-size: 1em;
	line-height: 24px;
	margin-bottom: 0.7em;
	color: #666;
}
span.first {
	float: left;
	font: 35px/47px 'UnderwoodChampionRegular', Georgia, serif;	font-size: 330%;
	line-height: 0.85em;
	margin-right: 0.03em;
	margin-bottom:-0.25em;
}
/*=============================================
                 LINKS
==============================================*/
a:link {
	color: #080;
	text-decoration: none;
}
a:visited {
	color: #555;
	text-decoration: none;
}
a:hover {
	color: #00A;
	text-decoration: none;
	cursor:pointer
}

a:active {
	color: #F63;
	text-decoration: none;
}
.sub-h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #000;
}
/*=============================================
                 LISTS
==============================================*/

#inner-wrapper ul {
	margin-bottom: 0.7em;
	padding-left: 1em;
	text-indent: -1em;
}
#inner-wrapper ul li {
	font-size: 1em;
	line-height: 24px;
	list-style-type: square;
	list-style-position: inside;
	color: #666;
	margin-bottom: 0.5em;
}
/*=============================================
                  IMAGES
==============================================*/

/*=============================================
                 NAVIGATION
==============================================*/

#mainnav {
	width:239px;
	height:243px;
}
#mainnav #nav {
	width:239px;
	height:243px;
	margin:0;
	padding:0;
	background-image: url(../images/books_sprite.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#mainnav #nav li {
	display:inline;
}
#mainnav #nav li a {
	float:left;
	outline:none;
	overflow:hidden;
}
#mainnav #nav li#nav00 a {
	width: 38px;
	height: 243px;
}
#mainnav #nav li#nav01 a {
	width: 27px;
	height: 243px;
}
#mainnav #nav li#nav02 a {
	width: 24px;
	height: 243px;
}
#mainnav #nav li#nav03 a {
	width: 23px;
	height: 243px;
}
#mainnav #nav li#nav04 a {
	width: 26px;
	height: 243px;
}
#mainnav #nav li#nav05 a {
	width: 27px;
	height: 243px;
}
#mainnav #nav li#nav06 a {
	width: 23px;
	height: 243px;
}
#mainnav #nav li#nav07 a {
	width: 27px;
	height: 243px;
}
#mainnav #nav li#nav08 a {
	width: 24px;
	height: 243px;
}
#mainnav #nav li a {
	background-image:url(../images/books_sprite.png);
	background-repeat:no-repeat;
}
#mainnav #nav li#nav00 a {
	background-position: 38px 0px;
}
#mainnav #nav li#nav01 a {
	background-position: 65px 0px;
}
#mainnav #nav li#nav02 a {
	background-position: 89px 0px;
}
#mainnav #nav li#nav03 a {
	background-position: 112px 0px;
}
#mainnav #nav li#nav04 a {
	background-position: 138px 0px;
}
#mainnav #nav li#nav05 a {
	background-position: 165px 0px;
}
#mainnav #nav li#nav06 a {
	background-position: 188px 0px;
}
#mainnav #nav li#nav07 a {
	background-position: 215px 0px;
}
#mainnav #nav li#nav00 a:hover {
	background-position: -239px 0px;
}
#mainnav #nav li#nav01 a:hover {
	background-position: -277px 0px;
}
#mainnav #nav li#nav02 a:hover {
	background-position: -304px 0px;
}
#mainnav #nav li#nav03 a:hover {
	background-position: -328px 0px;
}
#mainnav #nav li#nav04 a:hover {
	background-position: -351px 0px;
}
#mainnav #nav li#nav05 a:hover {
	background-position: -377px 0px;
}
#mainnav #nav li#nav06 a:hover {
	background-position: -404px 0px;
}
#mainnav #nav li#nav07 a:hover {
	background-position: -427px 0px;
}
#mainnav #nav li#nav00 a:active {
	background-position: -478px 0px;
}
#mainnav #nav li#nav01 a:active {
	background-position: -516px 0px;
}
#mainnav #nav li#nav02 a:active {
	background-position: -543px 0px;
}
#mainnav #nav li#nav03 a:active {
	background-position: -567px 0px;
}
#mainnav #nav li#nav04 a:active {
	background-position: -590px 0px;
}
#mainnav #nav li#nav05 a:active {
	background-position: -616px 0px;
}
#mainnav #nav li#nav06 a:active {
	background-position: -643px 0px;
}
#mainnav #nav li#nav07 a:active {
	background-position: -666px 0px;
}
body#our-belief #nav li#nav00 a {
	background-position: -717px 0px;
}
body#our-story #nav li#nav01 a {
	background-position: -755px 0px;
}
body#our-services #nav li#nav02 a {
	background-position: -782px 0px;
}
body#our-people #nav li#nav03 a {
	background-position: -806px 0px;
}
body#our-tools #nav li#nav04 a {
	background-position: -829px 0px;
}
body#cr  {
	background-position: -829px 0px;
}

body#our-clients #nav li#nav05 a {
	background-position: -855px 0px;
}
body#our-partners #nav li#nav06 a {
	background-position: -882px 0px;
}
body#contact #nav li#nav07 a {
	background-position: -905px 0px;
}
#mainnav span {
	display: none;
}
#secondary-nav {
	float: left;
	width: 240px;
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;
}
#secondary-nav ul {
	margin-bottom: 0.2em;
	padding-left: 0px;
	text-indent: 0px;
}
#secondary-nav ul li {
	font-size: 0.8em;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	line-height: 14px;
	list-style-type: none;
	color: #666;
	margin-left: 0px;
	list-style-position: outside;
	letter-spacing: 0.5px;
}
#secondary-nav ul ul {
	margin-bottom: 10px;
}
#secondary-nav ul ul li {
	text-indent: 20px;
	font-variant: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 10px;
	font-size: 1em;
	color: #777;
}
#secondary-nav ul ul li a {
	color: #AAA;
}
#secondary-nav ul ul li a:hover {
	color: #669;
}
#story-content ul li strong {
	font-family: "Times New Roman", Georgia, Times, serif;
	font-variant: small-caps;
}
#our-values tr td {
	font-family: "Times New Roman", Georgia, Times, serif;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
}
#our-values .values-large-type {
	font-size: 24px;
	text-align: right;
}
#carousel-wrapper {
	height: 600px;
	width: 700px;
	/* [disabled]background-image: url(/images/carousel-frame.png); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]padding: 26px; */
}
#portfolio-table tr td {
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	background-color: #000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #AAA;
	border-bottom-color: #AAA;
	border-right-style: none;
	border-left-style: none;
	line-height: 18px;
}
#portfolio-table {
}
#people-wrapper {
	width: 665px;
	padding-top: 35px;
	padding-left: 35px;
	background-repeat: no-repeat;
}
.people-wrapper {
	/* [disabled]height: 260px; */
	background-repeat: no-repeat;
	width: 600px;
}
.people-wrapper h3 {
	font-size: 1.2em;
	font-style: normal;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	color: #555;
	font-variant: small-caps;
	letter-spacing: 1px;
}
.people-wrapper p {
	font-size: 0.9em;
	line-height: 18px;
	margin-bottom: 0.7em;
	color: #666;
	padding-left: 200px;
}
body#people {
}
#contact-content p {
	line-height: 12px;
}
#contact-content #social-media li {
	list-style-type: none;
	list-style-position: outside;
	display: inline;
}
#contact-content #social-media {
	text-indent: 0px;
}
/*=============================================
                 OVERLAY
==============================================*/

/* the overlayed element */
.simple_overlay {
	display:none;
	z-index:10000;
	background-color:#333;
	width:800px;
	min-height:500px;
	border:1px solid #666;
	/* CSS3 styling for latest browsers */
	opacity: 0.8;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
}
/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(../images/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

/*---------------- loads webpage ----------------------*/

/* use a semi-transparent image for the overlay */
	#overlay {
	background-image:url(../images/transparent.png);
	color:#efefef;
	height:450px;
}
/* container for external content. uses vertical scrollbar, if needed */
	div.contentWrap {
	height:480px;
	overflow-y:none;
}
/* the overlayed element */
.apple_overlay {
	display:none;
	background-image:url(../images/white.png);
	width:640px;
	padding:35px;
	font-size:11px;
}
.apple_overlay .close {
	background-image:url(../images/close.png);
	position:absolute;
	right:5px;
	top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}
 
 /*=============================================
                 CSS3/HTML5/
==============================================*/
/*.opacity {
	opacity: 0.5;
}

.no-opacity {
	opacity: 1;
}*/
#tools {
 position:absolute;
 width:217px;
 height:302px;
 z-index:1;
 left: -100px;
 top: 419px;
 background-image: url(../images/tools.png);
}
#calendar {
	position:absolute;
	width:308px;
	height:395px;
	z-index:1;
	left: 855px;
	top: 174px;
	background-image: url(../images/calendar.png);
	background-repeat: no-repeat;
}


#menu li ul li a span {
	font-weight: bold;
	color: #777;
	text-transform: uppercase;
}
#menu li ul li a:hover span {
	color: #069;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
	margin-top:100px;
	width: 700px;
	margin-bottom: 15px;
	height: 400px;
	background-image: url(../images/slider_background.png);
	padding: 10px;
	background-repeat: no-repeat;
}
#slider {
	width: 700px;
	height: 600px;
	background: url(../images/slider/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	background-image: url(../images/clients/destination-marketing/wales-coastal-path/item2.jpg);
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	display:none;
	position:absolute;
	left:0px;
	bottom:-23px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/slider/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	text-indent:-9999px;
	border:0;
	background-image: url(../images/slider/arrows.png);
	background-repeat: no-repeat;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
.nivo-caption {
	text-shadow:none;
	font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
	color:#efe9d1;
	text-decoration:underline;
}
#clientCopy {
	float: left;
	width: 700px;
	line-height: 20px;
	margin-top: 20px;
}
#clientCopy h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #999;
	letter-spacing: 0em;
	text-decoration: none;
	border-bottom-style: none;
	line-height: 24px;
	margin-bottom: 0.2em;
	font-weight: bold;
}
#clientCopy h1 strong {
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	font-weight: bold;
}
#clientCopy p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666;
	font-size: 13px;
	line-height: 20px;
	margin-top: 0.8em;
}

#wrapperservices #inner-wrapper #services-content ul li {
	color: #FFF;
}
#contact-content .smallPrint {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 15px;
	margin-top: 10px;
	font-style: italic;
}
#clientCopy ul#clientIntro {
	list-style-type: square;
	list-style-image: none;
	list-style-position: inside;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}
#clientCopy ul#clientIntro li {
	font-size: 1em;
	line-height: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666;
}

ul#process {
	width: 700px;
	margin: 0px;
	padding: 0px;
}
#story-process-content ul#process li {
	display: inline;
	width: 130px;
	list-style-type: none;
	text-indent: 0em;
	float: left;
	padding-right: 10px;
	font-size: 12px;
	line-height: 16px;
}
ul#process li strong {
	font-variant: normal;
	text-transform: uppercase;
	margin-bottom: 4px;
}
#story-process-content ul li strong {
	font-weight: bold;
}
#terms-content .terms p {
	font-size: 12px;
	line-height: 14px;
}
.storyIndex {
	
	background:
		url(../images/tl-smudge.png) top left no-repeat,
		url(../images/tr-smudge.png) top right no-repeat;
		background-color: #C00; 
}
.storyIndexContent {
	height: 150px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

.storyIndexContent p {
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 20px;
	text-align: left;
}
.storyIndexContent a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #BE8771;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.storyIndexContent a:hover {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #712515;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.storyIndexContent h1 {
	font-size: 24px;
	color: #FFF;
	border-bottom-style: none;
	margin-bottom: 10px;
	letter-spacing: -1px;
	text-align: center;
	line-height: 24px;
}
.storyIndexContent h2 {
	font-size: 18px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0px;
	text-align: center;
	margin-bottom: -0.8em;
}

#storyIndexLink {
	position: absolute;
	width: 200px;
	height: 38px;
	z-index: 1;
	left: 755px;
	top: 0px;
	background-color: #555;
	moz-border-radius: 0px 0px 8px 8px;
	webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	text-align: center;
}
#storyIndexLink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 36px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#storyIndexLink a:hover {
	color: #F00;
}
.contactPanel {
	background-color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 20px;
	moz-border-radius: 8px;
	webkit-border-radius: 8px;
	border-radius: 8px;
	color: #FFF;
}
.contactPanel p {
	color: #FFF!important;
	text-align: center;
}
.contactPanel a {
	color: #CCC;
	font-weight:bold;
}
.contactPanel a:hover {
	color: #FFF;
}
.rankingTable {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}
.people-wrapper dl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 20px;
}
.people.wrapper dt {
	float: left;
	margin-right: 5px;
}
.rankingTable td {
	text-align: center;
	line-height: 14px;
	font-size: 12px;
	color: #000;
}
.rankingTable th {
	text-align: center;
	line-height: 14px;
	font-size: 13px;
	color: #FFF;
}
.hypeContent {
	width: 700px;
	height: 500px;
	background-color:#FFF;
}
ul.hypeButtons {
	margin-left: -36px;
	margin-top: 20px;
}
ul.hypeButtons li {
	list-style-type: none!important;
	width: 100px;
	height: 100px;
	background-color: #FFF;
	float: left;
	margin-left: 20px;
	margin-top: 10px;
	padding: 0px;
	padding-left: 0px;
	text-indent: 0px;
}
ul.hypeButtons li img {
	margin: 0px!important;
	padding: 0px!important;
}
.noBullets {
	list-style-type: none!important;
	-moz-column-count: 3;
       -moz-column-gap: 20px;
       -webkit-column-count: 3;
       -webkit-column-gap: 20px;
}
/*ul.edgeButtons li:nth-of-type(6n+6) {
	margin-left: 0px;*/
#services-content ul ul li {
	list-style-type: none;
}
.logo {
	position: absolute;
	width: 404px;
	height: 130px;
	background-image: url(../images/logo-strap.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	left: -10px;
}
.gold-frame {
	position: absolute;
	width: 241px;
	height: 177px;
	background-image: url(../images/gold-frame.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	left: 530px;
	top: 98px;
}
.adventcalendar {
	background: url(../images/review/corp_review.png);
	position: absolute;
	width: 260px;
	height: 240px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	left: 550px;
	top: 0;
	background-image: url(images/storyplotter/storyplotter-home.png);
}



.message {background:
		url(../images/tl-smudge.png) top left no-repeat,
		url(../images/tr-smudge.png) top right no-repeat;
		background-color: #C00;  width: 200px; margin: 0px auto 0px; padding: 0px; border: 5px solid #ffffff; -webkit-box-shadow: 5px 0 5px rgba(0, 0, 0, 0.5) ; -moz-box-shadow: 5px 0 5px rgba(0, 0, 0, 0.5) ; box-shadow: 5px 0 5px rgba(0, 0, 0, 0.5); }
		
	.message 	h3 {
	font-size: .85em;
	font-style: normal;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	color: #ffffff;
	font-variant: small-caps;
	letter-spacing: 1px;
	text-align:center;
}
.message h5 	{font-size: .7em;
	font-style: normal;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	color: #ffffff;
	font-variant: small-caps;
	letter-spacing: 1px;
	text-align:center;
}


#goldframe_hype_container {
	margin-top: 40px;
	margin-left: 42px;
}

/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 10px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px; margin-bottom:5px;
		color:#666666}
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
		
/* #Buttons
================================================== */

	a.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: 21px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	a.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	a.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }
		
		.dropshadow {
	box-shadow: 2px 2px 5px rgba(0,0,0,.6);}
	
	form label.error {
color:green;
font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal
}
form input.error {
border:1px solid green;
}


.regbook {
	position: absolute;
	width: 175px;
	height: 100px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	left: 25px;
	bottom: 75px;
	border:4px solid #ffffff;
	box-shadow:2px 2px 2px rgba(0,0,0,.5);
	z-index:20 
}

.bookcopy {width:300px; float:right; font-family:"Times New Roman", Times, serif; color:#333; padding: 10px  0 0 70px;}
.remove-top{margin-top:0px !important}

.bookcopy ol {list-style-type:decimal; margin:0 0 0 20px; line-height:1.2em; color:#666666;  }
.bookcopy li {padding: 0 0 10px !important }
.import ul {list-style-type:square; margin:0px 0 0 20px; color:#333; padding:0 0 0 20px;  }
.import li {padding: 5px 0 0px 20px !important ; margin:0;  color:#666666;}
.super {font-size:50%;  vertical-align:super}
.black {color:#444444; font-weight:bold}

.luxury-image {margin: 0px 0 20px 55px; width:140px; height:auto; background:#ffffff;
 -moz-box-shadow:    4px 4px 4px #cccccc);
  -webkit-box-shadow: 4px 4px 4px #cccccc;
  box-shadow:         4px 4px 4px rgb(0,0,0,.25);}

.luxury-image img {width:120px; height:auto; padding: 10px;}

.booklink {/*
	position: absolute;*/
	
/*	right: 0px;
	top: 20px;*/
	float:right;
	border:4px solid #ffffff;
	box-shadow:2px 2px 2px rgba(0,0,0,.5);
	z-index:200 ; 
}
.luxury {text-align:center; font-size:14px}

#christmas-table tr td {
	color: #666666;
	font-size: 16px;
	font-weight: bold;
	background-color: #ffffff;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
	border-right-style: none;
	border-left-style: none;
	line-height: 100%
	;font-family: Georgia, "Times New Roman", Times, serif;
	padding:5px 10px
}
#christmas-table {border:none
}

.add-bottom{margin-bottom:24px}
